P.DropCap:first-letter{ display: block; margin: 0; float: left; font-size: 90px; line-height: 60px; padding: 4px 2px 0 0; font-family: GillSans, 'Gill Sans', 'Trebuchet MS', Georgia, Garamond, Times, 'Times New Roman', serif; font-weight: bold; color: #663366; text-shadow: -3px 3px 7px #5F6AE6; }
P.DropCap {margin: 0 10% 7px 12%; font-size: 18px; line-height: 24px; text-align: left}

P.body {font-size: 18px; line-height: 24px; margin: 0 10% 7px 12%; text-indent: 24px; text-align: left}
.body {font-size: 18px; line-height: 24px; text-indent: 24px}

@media(max-width: 800px) {
DIV.HeadRight { width: 66%; display: inline-block; padding: 0; vertical-align: middle; text-align: center; max-height: 249px}
H3.Georgia {font-size: 16px; line-height: 18px; font-family: Georgia, Garamond, Times, 'Times New Roman', serif; margin: 16px 1% 0 1%; }
}

@media(min-width: 801px) {
DIV.HeadRight { width: 40%; display: inline-block; padding: 50px 0 0 0; vertical-align: top; text-align: center; max-height: 249px;}
H3.Georgia {font-size: 20px; line-height: 24px; font-family: Georgia, Garamond, Times, 'Times New Roman', serif; margin: 6px 1% 0 1%; }
}

H1.greyback {margin: 10px 0 0 0; text-align: center; }

DIV.support {width: 28%; min-width: 280px; text-align: left; display: inline-block; vertical-align: top; padding: 0 10px 10px 12px; margin: 0 8px 0 8px; background-image: url(../Images/LightMarbleGreyDarker.jpg)}

BODY {margin: 0 0 4px 0; background-color: white; background-image: url(../Images/LightMarbleGrey.jpg); font-family: Georgia, Garamond, 'New Baskerville', Times, 'Times New Roman', serif; -ms-text-size-adjust: none; -moz-text-size-adjust: none; -o-text-size-adjust: none; -webkit-text-size-adjust: none; font-variant-ligatures: normal;
font-variant-ligatures: common-ligatures;
font-feature-settings: "dlig";
-moz-font-feature-settings: "dlig";
-ms-font-feature-settings: "dlig";
-o-font-feature-settings: "dlig";
font-variant-ligatures: discretionary-ligatures;
-webkit-font-feature-settings: "smcp" 1;
-moz-font-feature-settings: "smcp" 1;
-ms-font-feature-settings: "smcp" 1;
font-feature-settings: "smcp" 1; }

DIV.page-wrap {min-width: 100px; max-width: 1400px; margin: 0 auto}
DIV.page-wrap #inside {margin: 0; padding-top: 0; padding-bottom: 0}

#wrapper {width:650px; margin:20px auto; padding:30px 50px; background:#FFF; border:1px solid #EEE; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; -webkit-box-shadow:0 1px 1px rgba(0,0,0,0.2); -moz-box-shadow:0 1px 1px rgba(0,0,0,0.2); box-shadow:0 1px 1px rgba(0,0,0,0.2)}

.callouts {background-color: #0C52A8; color: white; padding: 4px 5px 3px 5px; font-weight: bold; position: relative; bottom: 4px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; }

A.button { font-family: GillSans, "Trebuchet MS"; font-weight: bold; font-size: 18px; color: #0C52A8; padding: 2px 8px 2px 8px; border: 1px solid #4195DD; text-align: center; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; -webkit-transition: all .4s ease-in-out; -moz-transition: all .4s ease-in-out; -o-transition: all .4s ease-in-out; transition: all .4s ease-in-out; background-color: #FC0; white-space: nowrap; position: relative; top: 4px}

A.button:hover { font-size:18px; color:#FC0; border-color:#3278BE; background-color:#4195DD; background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#4195DD), to(#003C82)); background:-moz-linear-gradient(0% 90% 90deg, #003C82, #4195DD); font-style: italic; }

A.button:active { background:#4195DD; background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#003C82), to(#4195DD)); background:-moz-linear-gradient(0% 90% 90deg, #4195DD, #003C82); }

TD {padding: 0; margin: 0; border-spacing:0px; border-collapse:collapse; border: none; empty-cells:hide}
TABLE {padding: 0; margin: 0 auto; border-spacing:0px; border-collapse:collapse; border: none; empty-cells:hide}
TR {padding: 0; margin: 0; border-spacing:0px; border-collapse:collapse; border: none; empty-cells:hide}

TD.picture {padding: 0 0 2px 0; background-repeat: no-repeat}

IMG.wide {-webkit-box-shadow: -3px 4px 4px #828282; -moz-box-shadow: -3px 3px 4px #828282; box-shadow: -3px 3px 4px #828282; margin: 0 0 3px 0; max-width: 600px; height: auto; width: auto\9; /* ie8 */ z-index: -1}
DIV.wide {max-width: 100%; width: 100%; padding: 0; margin: 0; height: auto; width: auto\9; /* ie8 */ z-index: -1}

P.Caption {margin: 0; border-style: solid; border-width: 1px 0 0 0; border-color: #8F270D; padding: 7px 0 18px 6px; font-size: 14px; line-height: 16px; text-align: left}
P.Caption STRONG {font-family: 'Gill Sans', GillSans, 'Trebuchet MS', Verdana, Arial, Georgia, Garamond, Arial, serif; font-size: 15px; line-height: 16px; color: #003E83}

P.caption {margin: 0; border-style: solid; border-width: 1px 0 0 0; border-color: #8F270D; padding: 7px 0 18px 6px; font-size: 14px; line-height: 16px; text-align: left}
P.caption STRONG {font-family: 'Gill Sans', GillSans, 'Trebuchet MS', Verdana, Arial, Georgia, Garamond, Arial, serif; font-size: 15px; line-height: 16px; color: #003E83}

P.CaptionWide {margin: 0; border-style: solid; border-width: 1px 0 0 0; border-color: #8F270D; padding: 7px 0 18px 6px; font-size: 14px; line-height: 16px; max-width: 600px}
P.CaptionWide STRONG {font-family: 'Gill Sans', GillSans, 'Trebuchet MS', Verdana, Arial, Georgia, Garamond, Arial, serif; font-size: 15px; line-height: 16px; color: #003E83}

TD.photo {padding: 4px 6px 6px 0; 15px; line-height: 16px; border-style: solid; border-width: 1px 0 0 0; border-color: #990000; border-top-style: solid; vertical-align: top}
TD.photo STRONG {font-family: 'Gill Sans', GillSans, 'Trebuchet MS', Verdana, Arial, Georgia, Garamond, Arial, serif; font-size: 15px; line-height: 16px; color: #003E83}

DIV.grid {text-align:center; margin: 0; padding: 0; vertical-align: top}

DIV.photowide {display: inline-block; padding: 0; vertical-align: top; text-align: left}

IMG {border: none;
-webkit-user-select: none; /* Chrome all / Safari all */
-moz-user-select: none; /* Firefox all */
-ms-user-select: none; /* IE 10+ */
-o-user-select: none;
user-select: none;
}

IMG.picture {margin-bottom: 2px; -webkit-box-shadow: -3px 4px 4px #828282; -moz-box-shadow: -3px 3px 4px #828282; box-shadow: -3px 3px 4px #828282}

IMG.flex {margin-bottom: 2px; -webkit-box-shadow: -3px 4px 4px #828282; -moz-box-shadow: -3px 3px 4px #828282; box-shadow: -3px 3px 4px #828282; -moz-max-width: 100%; max-width: 100%; height: auto}

IMG.flexNoShadow {-moz-max-width: 100%; max-width: 100%; height: auto}

P.firstpar {margin: 0 10% 7px 12%; font-size: 18px; line-height: 24px}
.firstpar {font-size: 18px; line-height: 24px}
.nb {white-space: nowrap}
.clear {clear: both }
.search {font-family: GillSans, 'Gill Sans', 'Trebuchet MS', serif; font-size: 18px; line-height: 24px}
.search2 {font-size: 16px; line-height: 24px}
.subhead {font-size: 24px; line-height: 26px; color: black}

.bullet {font-family: GillSans, 'Gill Sans', 'Trebuchet MS', serif; font-size: 24px; line-height: 26px; font-weight: bold}

LI.bullet {font-family: Georgia, Garamond, 'New Baskerville', Times, 'Times New Roman', serif; font-size: 18px; line-height: 22px; padding: 0 5% 16px 4px; list-style-image: url(../Images/RedArrow.gif); font-weight: normal}

.subtitle {font-size: 18px; line-height: 18px; margin: 0; font-weight: normal}

.credits {font-size: 14px; line-height: 16px; font-style: italic; font-weight: normal; border-bottom-style: solid; border-bottom-width: 1px; border-color: red; padding: 0 0 1px 0}
.creditsnb {font-size: 14px; line-height: 16px; font-style: italic; font-weight: normal; border-bottom-style: solid; border-bottom-width: 1px; border-color: red; white-space: nowrap; padding: 0 0 1px 0}
.creditsplain {font-size: 14px; line-height: 16px; font-weight: normal; }

.redhed {color: #BD0000; position: absolute; top: 19px; left: 291px; font-size: 20px; line-height: 27px; font-family: GillSans, "Trebuchet MS"; font-weight: bold}
.blackhed {color: #663366; position: absolute; top: 20px; left: 290px; font-size: 20px; line-height: 27px; font-family: GillSans, "Trebuchet MS"; font-weight: bold}
P.subtitle {font-size: 14px; line-height: 14px; margin: 0; font-weight: normal}

.ten {font-size: 10px; line-height: 14px}
.twelve {font-size: 12px; line-height: 16px; font-family: Georgia, Garamond, 'New Baskerville', Times, 'Times New Roman', serif; font-weight: normal; }
.fourteen {font-size: 14px; line-height: 21px}
.sixteen {font-size: 16px; line-height: 21px}
.twentyone {font-size: 19px; font-family: GillSans, 'Gill Sans', 'Trebuchet MS', Georgia, Times, 'Times New Roman', serif; line-height: 18px;}
.thirty {font-size: 30px; font-family: GillSans, 'Gill Sans', 'Trebuchet MS', Georgia, Times, 'Times New Roman', serif; line-height: 36px}
.looseleading {font-size: 14px; line-height: 20px}
.heading {font-size: 20px; line-height:21px; margin: 10px 10% 0 10%; ; font-family: GillSans, 'Gill Sans', 'Trebuchet MS', Georgia, Garamond, Times, 'Times New Roman', serif}
.note {margin: 0; margin-bottom: 0; line-height: 14px; font-size: 12px; vertical-align:text-top}
.notenumber {margin: 0; margin-bottom: 0; line-height: 14px; font-size: 12px; text-align:right; vertical-align:text-top; padding-right: 6px; font-weight: bold; white-space: nowrap}

.heading {font-size: 20px; line-height:21px; margin: 10px 10% 0 10%; ; font-family: GillSans, 'Gill Sans', 'Trebuchet MS', Georgia, Garamond, Times, 'Times New Roman', serif}
.titlelink {font-size: 27px; line-height: 27px; font-family: GillSans, 'Gill Sans', 'Trebuchet MS', Georgia, Garamond, Times, 'Times New Roman', serif; cursor: urlImages/ArrowEast.cur), e-resize; color: #0C52A8}

.headbullet {color: #990099; font-family: GillSans, 'Gill Sans', 'Trebuchet MS', Georgia,Times, 'Times New Roman', serif; font-size: 26px; vertical-align: top}
H1 {margin: 20px 0 0 18px; font-size:40px; line-height:40px; ; font-family: GillSans, 'Gill Sans', 'Trebuchet MS', Garamond, Times, 'Times New Roman', serif}
H2 {margin: 0; line-height: 1.2em; ; font-family: GillSans, 'Gill Sans', 'Trebuchet MS', Georgia, Garamond, Times, 'Times New Roman', serif}
H3 { font-size: 20px; line-height: 22px; margin: 16px 0 0 11px; text-indent: -11px; font-weight: normal; }

H3.head {font-size: 26px; line-height: 26px; font-family: GillSans, 'Gill Sans', 'Trebuchet MS', Georgia, Garamond, Times, 'Times New Roman', serif; margin: 16px 3% 0 7%; text-indent: 0}
H4 {font-size: 30px; line-height: 30px; font-family: GillSans, 'Gill Sans', 'Trebuchet MS', Georgia, Times, 'Times New Roman', serif; page-break-after: avoid; margin: 36px 0 12px 0}
H5 {margin: 20px 20px 0 20px; font-size:18px; line-height: 18px; ; font-family: GillSans, 'Gill Sans', 'Trebuchet MS', Georgia, Garamond, Times, 'Times New Roman', serif; text-align: center}
.firstpara {font-size: 14px; line-height: 18px; margin: 0 5% 10px 0 }
.NewConfig { font-size: 16px; line-height: 19px; margin: 0 3px 0 0 }
.bodytext {font-size: 16px; line-height: 19px; margin: 0 5% 10px 7%; text-indent: 30px}
P.letter {font-size: 14px; line-height: 18px; margin: 0 5% 10px 0; text-indent: 24px}
TD.newformathed {font-size: 20px; line-height: 20px; font-family: GillSans, 'Gill Sans', 'Trebuchet MS', Georgia, Garamond, Times, 'Times New Roman', serif; margin-bottom: 0; padding-top: 14px; font-weight: bold; text-align: center}
.Big {font-size: 44px; line-height: 30px; font-family: GillSans, 'Gill Sans', 'Trebuchet MS', Garamond, Times, 'Times New Roman', serif; font-weight: bold}
.looseleading {line-height: 24px}

.authorlink {color: #8F263A; cursor: urlImages/ArrowEast.cur), e-resize}
.red {background-color: #FB597A}

A.subtitle {color: #8F263A; cursor: url(../Images/ArrowSouth.cur), s-resize; white-space: nowrap}
A.authorlink {color: #8F263A; white-space: nowrap}
A.authorlink:visited {color: #036; white-space: nowrap}
A.authorlink:hover {color: #8F263A; font-weight: bold; font-style: italic; white-space: nowrap; word-spacing: 0; text-decoration: blink}

A:link {text-decoration: none; -webkit-transition: color 1s ease-in; -moz-transition: color 1s ease-in; -o-transition: color 1s ease-in; cursor: url(../Images/ArrowEast.cur), e-resize; color: #164DA5 }
A:visited {color: #1619A5}
A:hover {color: green; font-weight: bold}
A:active {color: purple}
A.contact {cursor: help; font-weight:bold}
A.homelink {font-weight: bold; cursor: url(../Images/ArrowNorth.cur), n-resize}
A.prevlink {cursor: url(../Images/ArrowWest.cur), w-resize}
A.downlink {cursor: url(../Images/ArrowSouth.cur), s-resize}
A.outlink {cursor: url(../Images/globe.ani), e-resize}
.nextbutton {font-size: 12px; background-color:#E6E6E6; cursor: url(../Images/ArrowEast.cur), e-resize}
.nextbuttonOn {font-size: 12px; background-color:white; cursor: url(../Images/ArrowEast.cur), e-resize}
.downbutton {font-size: 12px; background-color:#E6E6E6}
.downbuttonOn {font-size: 12px; background-color:white; cursor: url(../Images/ArrowSouth.cur), s-resize}
.homebutton {font-size: 12px; background-color:#E6E6E6}
.homebuttonOn {font-size: 12px; background-color:white; cursor: url(../Images/ArrowNorth.cur), n-resize}
.hyper {white-space: nowrap; font-weight: bold}